@import url('https://fonts.googleapis.com/css2?family=DM+Mono:wght@300;400;500&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
body{
	--scroll-bar-w: 0px !important;
}
ul.sf-menu>li:last-child>a {
	border: 1px solid #FFFFFF;
	padding: 8px 20px !important;
}
.announcement-text{
	font-size:11px;
	font-family: "DM Mono", monospace;
	text-transform: uppercase;
	letter-spacing:1.65px;
   font-weight: 300;
}
.small-highlight{
	font-family: "DM Mono", monospace;
	letter-spacing:1.65px;
}
.f-500{
   font-weight: 500;
}
body.material .nectar-button {
   margin: 0;
   font-size: 14px;
   display: inline-flex;
   align-items: center;
   padding: 12px 25px !important;
   gap: 8px;
}
body.material .nectar-button.has-icon span {
   -webkit-transform: translateX(0px) !important;
   transform: translateX(0px) !important;
}
body.material .nectar-button.has-icon:not([class*=see-through]) i {
   transform: translateY(0%) translateX(0px) !important;
   position: relative;
   top: 0 !important;
   right:0 !important;
}
body.material .nectar-button.has-icon:not([class*=see-through]) i.fa-key {
   font-size: 0;
   background-image: url(/wp-content/uploads/2026/03/key.svg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}
.span_12.light .wpb_text_column a:not(:hover) {
   opacity: 1 !important;
}
.text-link a {
   display: inline-block;
   text-decoration: underline !important;
   text-decoration-color: #E2C46A !important;
   text-underline-offset: 5px;
   background-image: none !important;
}
.marquee-text ul {
   list-style: none;
   margin: 0;
   padding: 0;
   display: inline-flex;
   width: max-content;
   animation: marquee 50s linear infinite;
   white-space: nowrap;
}
.marquee-text ul li {
   position: relative;
   list-style: none;
   text-transform: uppercase;
   letter-spacing: 1.98px;
   font-weight: 300;
}
.marquee-text ul li+li:before {
   content: '/';
   color: #E2C46A;
   margin: 0 20px;
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.left-auto{
   display: block !important;
   margin-left: auto;
}
.image-with-text .iwithtext .iwt-text {
   padding-left: 0;
}
.image-with-text .iwithtext .iwt-icon img {
   width: auto !important;
   max-width: 100%;
}
.image-with-text .iwithtext {
   display: flex;
   align-items: center;
   gap: 30px;
   font-size: 14px;
   margin: 0;
}
.image-with-text .iwithtext .iwt-icon {
   position: relative;
   max-width: 110px;
   flex: 0 0 110px;
   display: flex;
   align-items: center;
   justify-content: center;
}
.image-with-text .iwithtext+.iwithtext {
   margin-top: 80px;
}
#footer-widgets .span_6 {
   width: auto;
   margin: 0;
   font-size: 14px;
   font-weight: 600;
}
#footer-widgets .span_6 .widget_text {
   max-width: 280px;
}
body #footer-outer .row {
   padding: 50px 0 !important;
   display: flex;
   justify-content: space-between;
}
#footer-widgets .span_6::after,
body #footer-outer .row::after,
body #footer-outer .row::before{
   display: none;
}
#footer-outer .widget {
   margin-bottom: 20px;
}
#footer-outer .widget:last-child {
   margin-bottom: 0px;
}
/* #footer-widgets .span_6:last-child{
   display: flex;
   width: 40%;
   gap: 80px;
} */
#footer-outer #footer-widgets .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor {
   display: flex !important;
   align-items: center;
   border: 1px solid #E2C46A;
   padding: 4px !important;
}
#footer-outer .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg {
   padding: 0 !important;
   color: #E2C46A;
}
#footer-outer .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor .wp-block-social-link-label {
   font-size: 14px;
}
#block-10:before {
   content: 'Follow';
   margin-bottom: 15px;
   display: block;
}
body #footer-outer #copyright {
   font-size: 12px !important;
   padding: 30px 0 !important;
   font-family: "DM Mono", monospace;
}
.image-with-text .iwithtext .clear {
   display: none;
}
@media (max-width:767px){
   .small-highlight {
    letter-spacing: 1px;
   }
   body .container {
      max-width: 100%;
      padding: 0 20px;
   }
   body #header-outer {
      padding: 20px 0 !important;
   }
   .announcement-text {
      font-size: 9px;
      letter-spacing: 1px;
      line-height: 18px;
      padding: 0 15px;
   }
   body.material .nectar-button {
      padding: 10px 20px !important;
   }
   .image-with-text .iwithtext {
      align-items: flex-start;
      gap: 30px;
      flex-direction: column;
   }
   .image-with-text .iwithtext+.iwithtext {
      margin-top: 40px;
   }  
   .image-with-text .iwithtext .iwt-icon{
      flex: auto;
   }
   body #footer-outer .row {
      padding: 40px 0 !important;
      flex-direction: column;
   }
   #footer-widgets .container .col {
      margin-bottom: 30px !important;
   }
   body #footer-outer #copyright {
      font-size: 12px !important;
      padding: 15px 0 !important;
   }
   #copyright .col{
      margin-bottom: 0 !important;
   }
   #footer-widgets .span_6:last-child {
      width: 100%;
      gap: 60px;
   }
}
.count-number .nectar-responsive-text strong {
    font-weight: 400;
    color: #C9A84C !important;
    font-family: Instrument Serif;
}
.m-auto {
    margin: 0 auto !important;
}
.count-number .wpb_column {
    border-left: 1px solid #000;
    padding: 80px 50px !important;
	font-size:14px;
}
.count-number .wpb_column:last-child {
    border-right: 1px solid #000;
}
#copyright .col_last {
    display: none;
}
#copyright .col{
	width:100%;
	margin:0 !important
}
#copyright .span_5 p {
    margin:0 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media(min-width:768px){
	#block-9 {
    	text-align: right;
	}
}